namePrefix: prod-
generatorOptions:
  disableNameSuffixHash: true
patches:
  - target:
      group: apps
      version: v1
      kind: Deployment
      name: busynix
    path: deployment_patch.yaml
resources:
  - ../base
